# $EPIC: action,v 1.4 2001/05/07 16:00:30 jnelson Exp $
Synopsis:
   ctcp [=]<nick>|<channel> action <action description>

Description:
   This is the command that implements the functionality of the DESCRIBE
   and ME commands.  This command should not be used directly.

See Also:
   describe(1); load(5) action, mudlike; me(1); on(4) action, send_action

